@charset "utf-8";

/* 日帰り手術 — 眼瞼手術（index4.html） */

/* ■■■メインイメージ■■■*/

#com_bg {
background-image : url(../images/h_img01.png) ;
background-color: #FFF;
background-repeat: no-repeat;
}

.CW01{
width: 1100px;
margin: 0 auto;
text-align: left;
}

.cont01{
margin-top: 80px;
padding-bottom: 75px;
background-color:rgba(116,99,79,0.05);
}


.cont01 .CL01{
float: left;
width: 46%;
margin-top: -40px;
}


.cont01 .CR01{
float: right;
width: 50%;
text-align: left;
padding-top: 70px;
padding-right: 40px;
}


.cont01 .CL01 img{
border-radius: 0 20px 20px 0;
}


table.tblist3{
border-collapse:collapse;
border-spacing:0;
background-color:#ffffff;
empty-cells:show;
width: 100%;
margin-top: 20px;
font-size: 14px;
}

.tblist3 th{
border:1px solid #d9d9d9;
background-color:#f9f9f9;
padding:1em 1.5em;
text-align: left;

}

.tblist3 td{
border:1px solid #d9d9d9;
padding:1em 1.5em;
}


.CW01 h4{
font-size: 24px;
color: #77634C;
line-height: 34px;
font-weight: bold;
}


.cont03 {
background-image : url(../../common/images/flow_bg.png) ;
background-position : left 15px bottom;
background-repeat: no-repeat;
padding-left: 55px;
margin-top: 30px;
}

.cont03 .CL02{
width: 52%;
float: left;
}

.cont03 .CR02{
width: 46%;
float: right;
}


.cont03 .CL02 img{
border-radius: 20px;
}

.cont03_1{
background-color: #fef6ec;
padding: 20px 40px;
border-radius: 20px;
margin-top: 30px;
}




.cont-mt01{
margin-top: 30px;
}

.cont-mt02{
margin-top: 120px;
}

.cont-mt03{
margin-top: 60px;
}


.cont-mt05{
margin-top: 80px;
}

/* min-width: 1760px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (min-width: 1777px){

.cont01_1{
width: 1760px;
margin: 0 auto;
}

.cont01 .CL01 img{
border-radius: 20px;
}

}
/* min-width: 1760px @end */



/* max-width: 1268px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 1268px){

.cont01 .CR01{
padding-top: 40px;
}

}
/* max-width: 1268px @end */


/* max-width: 1116px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 1116px){



.CW01{
width: 100%;
padding: 0 40px;
}

}
/* max-width: 1116px @end */


/* max-width: 965px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 965px){

.cont01 .CL01{
float: none;
width: 60%;
margin-top: 0;
}


.cont01 .CR01{
float: none;
width: 100%;
padding-top: 40px;
padding-left: 40px;
}

}
/* max-width: 965px @end */



/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

#com_bg {
background-position : right -300px center;
}

.CW01{
width: 100%;
padding: 0 15px;
}

.CW01 h4{
font-size: 20px;
}


.cont01{
margin-top: 40px;
padding: 0 0 30px 0;
font-size: 14px;
}


.cont01 .CL01{
float: none;
width: 100%;
padding-right: 15px;
}

.cont01 .CR01{
float: none;
width: 100%;
padding-top: 20px;
padding-left: 15px;
padding-right: 15px;
}

.tblist3 th,
.tblist3 td {
display: block;
width: 100%;
border-bottom: none;
font-size: 14px;
text-align: left;
padding:0.5em;
}

.last td:last-child {
border-bottom:1px solid #d9d9d9;
width: 100%;
}


.cont03 {
background-image : url(../../common/images/flow_bg.png) ;
background-position : left 15px bottom;
background-repeat: no-repeat;
padding-left: 45px;
margin-top: 20px;
}

.cont03 .CL02{
width: 100%;
float: none;
}

.cont03 .CR02{
width: 100%;
float: none;
margin-top: 20px;
}

.cont03_1{
background-color: #fef6ec;
padding: 15px;
border-radius: 10px;
margin-top: 30px;
}


.cont-mt01{
margin-top: 30px;
}

.cont-mt02{
margin-top: 100px;
}

.cont-mt05{
margin-top: 40px;
}

}
/* max-width: 768px @end */


/* max-width: 426px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 426px){


}
/* max-width: 426px @end */


/* max-width: 389px*/
@media screen and (max-width: 389px) {



}
/* max-width: 389px @end */
